Bug 8080 - [UPDATE REQUEST 2016.1] VirtualBox 5.1.18 -> 5.1.26
: [UPDATE REQUEST 2016.1] VirtualBox 5.1.18 -> 5.1.26
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-22 17:46 MSD by Andrey Bondrov
Modified: 2017-09-12 05:02 MSD (History)
3 users (show)

See Also:
RPM Package: virtualbox
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (1.25 MB, image/png)
2017-06-28 10:38 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-06-22 17:46:37 MSD
New version of VirtualBox was released.
Comment 1 Andrey Bondrov 2017-06-22 17:47:27 MSD
Advisory: "Update VirtualBox to new version 5.1.22"

https://abf.rosalinux.ru/build_lists/2879754
https://abf.rosalinux.ru/build_lists/2879755

Please test if creating fixed size images works for both arches.
Comment 2 Vladimir Potapov 2017-06-28 10:38:41 MSD
Created attachment 4663 [details]
ss

Ugly dialog
Comment 3 Andrey Bondrov 2017-06-28 10:59:10 MSD
(In reply to comment #2)
> Created attachment 4663 [details]
> ss
> 
> Ugly dialog

It's not an application issue. Please check if installing one of these fixes it:

qt5-platformtheme-gtk3
qt5-platformtheme-qgnomeplatform

Qt uses platformtheme plugins for dialogs. Application itself doesn't control which one to use.
Comment 4 Vladimir Potapov 2017-06-28 11:25:19 MSD
> qt5-platformtheme-gtk3
Tnx, the package install fix the issue.
Comment 5 Vladimir Potapov 2017-06-28 17:43:03 MSD
The update is sent to expanded testing
***************************************
Comment 6 Vladimir Potapov 2017-07-04 19:55:57 MSD
virtualbox-5.1.22-1
https://abf.rosalinux.ru/build_lists/2879754
https://abf.rosalinux.ru/build_lists/2879755
************************** Advisory *******************
Update VirtualBox to new version 5.1.22
*******************************************************
QA Verified
Comment 7 Алексей-З 2017-07-20 01:43:58 MSD
Updated to 5.1.24
https://abf.io/build_lists/2883156
https://abf.io/build_lists/2883157
Comment 8 Алексей-З 2017-08-08 00:04:48 MSD
Updated to 5.1.26
https://abf.io/build_lists/2885567
https://abf.io/build_lists/2885568
Comment 9 Алексей-З 2017-09-04 17:44:37 MSD
Пересборка
https://abf.io/build_lists/2892655
https://abf.io/build_lists/2892656
Comment 10 Vladimir Potapov 2017-09-08 14:15:26 MSD
The update is sent to expanded testing
****************************************
Comment 11 Vladimir Potapov 2017-09-11 19:20:14 MSD
virtualbox-5.1.26-1
https://abf.io/build_lists/2892655
https://abf.io/build_lists/2892656
***************************** Advisory ******************************
Updated to 5.1.26
*********************************************************************
QA Verified